Subject: bug#6143: ispell killing still not fixed

From: [email-masked]
Date: Thu, 24 Jun 2010 22:43:09 +0800

AM> Has this fixed the over and over ispell process restart?

No. Anyway, as it is hard to detect just what is causing the problem,
can we just have a flag, e.g., (setq ispell-never-kill 't) so that once
ispell is started, it is never killed until emacs quits. And thus will
be detected too, so no second ispell will be started.